
  body { overflow-y: scroll; }

  /*-------------------------------------------------------------------------*/

  /* (de) Randbereiche & Seitenhintergrund */
  body { width: 100%; font-family: verdana, sans-serif; font-weight: normal; font-size: 76%; line-height: 1.3em; background-color: #ffffff; background: #b9936e url(https://www.grosselfingen.de/site/Grosselfingen/resourceCached/2.2/img/Layoutdateien/background.jpg) repeat-x top left fixed; padding: 10px 0; }

  /* Layout Properties | Layout-Eigenschaften */
  .home { padding: 0px;}
  .page_margins { margin: 0 auto; width: 960px;  background: #fff; }
  .page { padding: 0px; margin: 0px; }

  #header { min-height: 278px; padding: 0px; color: #000; background: #fff url(https://www.grosselfingen.de/site/Grosselfingen/resourceCached/2.2/img/Layoutdateien/Kopfgrafik.jpg) no-repeat; }
  #topnav { width: 915px; top: 0px;  text-align: left; background: transparent; }
  #topnav .ZurStartseite { position: absolute; }
  #topnav .Login { position: relative; left: 930px; width: 25px; height: 20px; }
  #topnav .Login img { width: 25px; height: 20px; }

  #topnav ul.Links { font-size: 0.8em;  right: 0px; list-style-type: none; padding-top: 46px; padding-left: 475px;}
  #topnav li.Uebersicht { padding-right: 30px;  }
  #topnav li.Kontakt { float: left; padding-right: 30px; }
  #topnav li.Impressum { float: left; padding-right: 30px; }
 #topnav li.Datenschutz { float: left; padding-right: 30px; }
  .gemeinde { position: absolute; }
  .gemeinde ul.address { padding-top: 10px; padding-left: 30px; list-style-type: none;  }
  #topnav ul.address { font-size: 0.85em; }
 #topnav ul.address li { margin-left: 0;}
  #topnav ul.zuStartseite { }
  #nav_main { font-size: 0.8em;  margin-left: 260px; }
  #nav_main ul{ font-size: 1.22em; margin: 0px; border: 0px; list-style-type: none; display: inline; padding-right: 20px; padding-top: 8px; padding-bottom: 6px; text-transform: uppercase;}
  #nav_main a:hover { text-decoration: none; color: #ff0000; }
  #nav_main a:active { text-decoration: none; color: #ff0000; } 


  /*  horizontale Ausrichtung  */
  #main { background: #fff url(https://www.grosselfingen.de/site/Grosselfingen/resourceCached/2.2/img/Layoutdateien/ServiceBack.gif); }

  #main .nav-outer {  }
#main li.ebene2 { padding: 5px 0px 5px 0px; }
#main li.ebene2 a { font-weight: normal; }
#main li.currentParent a { font-weight: bold; }
#main li.ebene3 { padding: 4px 0px 4px 0px; }
#main li.ebene3 a { font-weight: normal; }

  #searchform .suchbutton { margin-left: 5px; width: 23px; background: url(https://www.grosselfingen.de/site/Grosselfingen/resourceCached/2.2/img/Layoutdateien/Suchpfeil.gif) no-repeat; }
  #searchform .suchbox { width: 140px; padding: 2px; border: 1px solid #3d6482; }
  #content { width: 500px;  padding: 0px 0px; padding: 5px 10px 0px 12px;  }
.home #col3_wide #content { width: 730px; padding: 5px 0px 20px 0px; }
#col3_wide .c50l { float: left; width: 510px; padding-left: 10px;}
#col3_wide .c50r { width: 210px; }

  #col3_content { margin: 5px 0px;}
  #col3_content div.wayhome { padding-left: 12px; }
  #footer { text-align: right; padding: 10px 20px; color:#666; background: #f9f9f9; border-top: 5px #efefef solid; }
  #footer a { font-weight: normal; color:#666; }

.home #col3_home { margin-left: 215px; margin-right: 220px; }

.home #col3_home .ui-tabs { overflow: hidden;}


.home #col3_home .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #000;
}


.home #col3_home .ui-state-active, .home #col3_home .ui-widget-content .ui-state-active, .home #col3_home .ui-widget-header .ui-state-active, .home #col3_home a.ui-button:active, .home #col3_home .ui-button:active, .home #col3_home .ui-button.ui-state-active:hover {
    border: 0px ;
}
   
#col3_content{ border-left: 1px dotted #bebebe; }



  /*-------------------------------------------------------------------------*/
  #quicksearch { margin: 50px 0px 0px 25px; }
  #quicksearch .noprint { margin: 0px 0px 0px 0px; padding: 35px 0px 0px 0px; width: 180px; background: url(https://www.grosselfingen.de/site/Grosselfingen/resourceCached/2.2/img/Layoutdateien/Suche.gif) no-repeat; }
  #qs_query { padding: 1px 0px 0px 0px;}
  #col1 #quicksearch label {display:none;}

  #contentFooter { padding-left: 12px; margin-top: 30px; }
  #contentFooter a {color: #888888; }
  #contentFooter a:hover { text-decoration: underline; }    
  #contentFooter { float: left; }
  #content .goPageTop { float: right; margin: 3px 10px; padding-top: 20px;  color: #888888; }
.home .clear .goPageTop {display: none; }
.home .clear {display: none; }
  #content .clear a:hover { text-decoration: underline;  }

/*Startseite*/

div.pm-topnews .pm-bild img { width: 150px; margin-left: 5px;}

span.detailLink {margin-left: 10px; }

.pm-topnews .detailLink a {background: url(https://www.grosselfingen.de/site/Grosselfingen/resourceCached/2.2/img/Layoutdateien/link_intern.gif) 0px 2px no-repeat; padding-left: 18px; }


.subcolumns {margin-bottom: 15px;}

.composedcontent-dvv-column2 .c100l { padding: 5px 0px 0px 5px;}
/*.composedcontent-dvv-column2 .boxborder { min-height: 200px;}*/
p.wahlschein a { background: rgb(185, 147, 110) none repeat scroll 0 0; border-radius: 5px; color: #ffffff; display: block; margin-top: 5px; padding: 10px 5px; text-align: center; border: 1px solid rgb(185, 147, 110); }
p.wahlschein a:hover { color: rgb(185, 147, 110); background-color: transparent; }
.composedcontent-dvv-column2 .boxborder .image {width: 150px; float: left;}
.composedcontent-dvv-column2 .boxborder .image a {background: none; padding: 0px;}
.home .float_left { margin: 0px 5px 0px 0px; padding-bottom: 15px;}

#col_6425414 ul.ui-widget-header { background-color: #B9936E!important; margin-top: 0px;}
#col_6425414 ul.ui-widget-header li.ui-state-default { background-color: #EBE1D7!important;}
#col_6425414 ul.ui-widget-header li.ui-tabs-active{ background-color: #ffffff!important; }

